OpenSUSE 11.2 RC2 + UbuDSL = wersja niewspierana


(BejDżej) #1

Witajcie!

Nie miałem jeszcze nigdy problemów z UbuDSL. Lecz naszła mnie chęć, wytestowania nowego OpenSuse 11.2 RC2. Instalacja przebiegła bez zbędnych problemów, lecz gdy chciałem odpalić plik RPM z ubudsl-1.0.0.286 by potem móc skonfigurować swoje połączenie internetowe wyskakuje oto taki błąd:

zrzutekranu1y.th.png

Po tym komunikacie UbuDSL jest już dostępne, lecz tu pojawia się następna informacja:

zrzutekranu2f.th.png

Z góry dziękuję za pomoc i pozdrawiam. :wink:


(mati75) #2

Ubudsl wspiera tylko openSUSE 11.0, trzeba poczekać na finalną wersję 11.2 i wtedy na pewno będzie wspierana.


(BejDżej) #3

Aha, no cóż, tylko czekać... Myślałem że w jądrze nie ma zmian. Ale jeśli komuś udało się odpalić neo pod tą wersją, proszę o info.


(Marcinch7) #4

@up - BJ z GF, ITF i starych czasów to ty?

Co do problemu to możesz spróbować zainstalować go z linii poleceń ignorując wersje systemu, na systemach "RPM" się nie znam więc dokładnego polecenia Ci nie podam ale przecież jest "--help"

EDIT: O, znalazłem - rpm -i --nodeps plik.rpm , instaluje to pakiet metodą "force" więc skutki mogą być nieprzewidywalne :smiley:

EDIT2: Oj sory nie doczytałem że error wyskakuje po instalacji :?

Pozostaje Ci tylko: "Poczekać można na lepszą nam chwilę i umrzeć z czasem, z uśmiechniętym ryjem."

Ewentualnie znajdź jakąś alternatywę dla UbuDSL :smiley:


(BejDżej) #5

Marcin tak to ja. :smiley:

Niestety proces trochę licho się zakończył... Iksy padły. :lol: Ale już naprawiłem. To tylko czekać. Temat do zamknięcia.


(roobal) #6

Daleko szukać nie trzeba :arrow: alternatywny-sposob-instalacji-neostrady-ubuntu-t323887.html :slight_smile:

Pozdrawiam!


(BejDżej) #7

Dzięki. Dziś spróbuję.

-- Dodane 08.11.2009 (N) 13:14 --

Wątek do zamknięcia, wszystko pięknie śmiga dzięki Linnet. Polecam na wszystkie rodzaje distrybucji Linuksa, na które nie wyszło jeszcze Ubudsl.